/* Header start */
body.sb-top .navbar-branding {
    width: auto;
}
body.sb-top .navbar-branding .navbar-brand img {
    margin: 5px 0px;
    max-width: 300px;
    height: 50px;
}

#toggle_sidemenu_t {
    margin-left: 0;
    background-color: initial;
}

.navbar .nav > li.dropdown.notifications .alerts-widget .panel-scroller .scroller-content {
    padding: 0;
}
.navbar .nav > li.dropdown.notifications .alerts-widget .media {
    padding: 12px;
    margin-top: 0;
    border-bottom: 1px solid #e2e2e2;
}
.navbar .nav > li.dropdown.notifications .alerts-widget .media.unseen {
    background-color: #fafafa;
}
.navbar .nav > li.dropdown.notifications .alerts-widget .media-body {
    padding: 0 50px 0 0;
}
.navbar .nav > li.dropdown.notifications .alerts-widget .media-right {
    padding: 12px;
}
/* Header end */

/* Content start */
#content {
    max-width: 1280px;
    margin: 0 auto;
}

h1 {
    margin-bottom: 19px;
}

.panel .panel-body > h1 {
    margin-top: 0;
    margin-bottom: 20px;
}

.page-heading .media-object, 
.panel-body .media-object {
    width: 100%;
    max-width: 250px;
}

.post-list .post:not(:last-child) {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
}
.post.closed {
    color: #999999;
    font-style: italic;
}
.panel-footer .pagination {
    margin: 5px 0;
}

.post-details tbody tr td {
    width: 50%;
}

body.error-page #return-arrow {
    position: relative;
    top: auto;
}

.testimonial {
    padding-bottom: 10px;
    margin-top: 15px;
}
.testimonial:not(:last-child) {
    margin-bottom: 15px;
    border-bottom: 1px solid #eeeeee;
}

/* Messages */
#content.table-layout > div.alert {
    padding: 15px;
    margin-top: 10px;
}
.list-group.list-group-links a.active {
    color: #000;
    font-weight: bold;
}
.admin-skin .cke_top {
    border-radius: 0;
}
#message-table td span.participant:after {
    content: ", ";
}
#message-table td span.participant:last-child:after {
    content: "";
}
/* Content end */

/* Form start */
.form-horizontal .control-label {
    text-align: left;
}
.form-control {
    border-radius: 1px;
}
.required:after {
    content: " *";
    color: #e9573f;
}
.inline .checkbox-custom,
.inline .radio-custom {
    display: inline-block;
}
.inline.inline-w200 .checkbox-custom,
.inline.inline-w200 .radio-custom {
    min-width: 200px;
}
.inline .checkbox-custom label,
.inline .radio-custom label {
    padding-left: 27px;
}
/* Form end */